.u-section-1 .u-sheet-1 {
  min-height: 751px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 711px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 60px 0 0;
}

.u-section-1 .u-form-1 {
  height: 492px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-1 .u-input-1 {
  height: 55px;
  background-image: none;
}

.u-section-1 .u-input-2 {
  height: 55px;
  background-image: none;
}

.u-section-1 .u-input-3 {
  background-image: none;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 711px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px 40px 30px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 2.45em;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  letter-spacing: -1px;
  margin: 30px 0 0;
}

.u-section-1 .u-icon-2 {
  font-size: 2.7223em;
}

.u-section-1 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 286px;
  min-width: 103px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px auto 0;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-icon-5 {
  height: 100%;
}

.u-section-1 .u-icon-6 {
  height: 100%;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 711px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 586px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-social-icons-1 {
    width: 247px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 586px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 673px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1010px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 636px;
  }
}